Node('ill5.stick.sea.psi.ch',
     'ILL5 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick SEA connection to ill5.stick',
    config='ill5.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='tt',
    json_file='ill5.config.json',
    rel_paths=['ts'],
)
